---

#! /zdci/db/releases/20250716161345/lkp-src/jobs/will-it-scale-part4.yaml
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: tlb_flush2
job_origin: will-it-scale-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp10
tbox_group: lkp-csl-2sp10
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp10/will-it-scale-performance-thread-100%-tlb_flush2-debian-12-x86_64-20240206.cgz-a6fde7add78d-20250722-348017-1t4iu5l-2.yaml"
id: 5d599625c2d0599143643275d67ea8f7b4f8eecb
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250716161345/lkp-src/hosts/lkp-csl-2sp10
model: Cascade Lake
nr_node: 4
nr_cpu: 192
memory: 176G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPECME016T4_CVF87091000G1P6IGN-2-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ904508TK1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x67f44014
brand: Intel(R) Xeon(R) Platinum 9242 CPU @ 2.30GHz
ucode: '0x5003901'
need_kconfig_hw:
- IGB: "y"
- BLK_DEV_NVME

#! /zdci/db/releases/20250716161345/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250716161345/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250716161345/lkp-src/include/queue/cyclic
commit: a6fde7add78d122f5e09cb6280f99c4b5ead7d56
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-07-22 02:26:24.233402494 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-tlb_flush2/lkp-csl-2sp10/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56"
compiler: gcc-12
head_commit: e76ca689c613e3a66c452fd86cce3c9ca84a4e2b
base_commit: 347e9f5043c89695b01e66b3ed111755afcf1911
branch: linux-devel/devel-hourly-20250718-213212
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250721-193046"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-tlb_flush2/lkp-csl-2sp10/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56/vmlinuz-6.16.0-rc5-00037-ga6fde7add78d
- branch=linux-devel/devel-hourly-20250718-213212
- job=/lkp/jobs/scheduled/lkp-csl-2sp10/will-it-scale-performance-thread-100%-tlb_flush2-debian-12-x86_64-20240206.cgz-a6fde7add78d-20250722-348017-1t4iu5l-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=a6fde7add78d122f5e09cb6280f99c4b5ead7d56
- intremap=posted_msi
- acpi_rsdp=0x67f44014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp10/will-it-scale-performance-thread-100%-tlb_flush2-debian-12-x86_64-20240206.cgz-a6fde7add78d-20250722-348017-1t4iu5l-2.cgz"
last_kernel: 6.16.0-rc7
acpi_rsdp: '0x67f44014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56/vmlinuz-6.16.0-rc5-00037-ga6fde7add78d"
result_root: "/result/will-it-scale/performance-thread-100%-tlb_flush2/lkp-csl-2sp10/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/a6fde7add78d122f5e09cb6280f99c4b5ead7d56/0"
user: lkp

#! /zdci/db/releases/20250721194203/lkp-src/include/site/shz
dequeue_time: 2025-07-22 02:28:47.126839836 +08:00
job_state: finished
loadavg: 50.87 93.70 48.99 1/1682 17909
start_time: '1753122626'
end_time: '1753122927'
version: "/lkp/lkp/.src-20250721-193046:63d133172c7f-dirty:d313afc5b0d2-dirty"
